Quote Originally Posted by rainwalker View Post
You installed libflashsupport, so you must be using PulseAudio. Just letting you know for future reference
Ahhh. Thanks for the info (: